Dear Understanding Society User Support Team,

I hope this message finds you well.

I am writing to inquire about the availability of 2010 IMD quintile data for England in the Understanding Society dataset (GN 33423) -

I am using SN6614 for access to Waves 1-14 of Understanding Society UKHLS. I noticed that IMD quintile data for England is

currently available for 2015 and 2019, but not for 2010, despite the UKHLS commencing in 2009.

As my research involves longitudinal analysis, having access to the 2010 IMD data would greatly enhance my ability to examine the

relationships between education, neighbourhood deprivation, and health outcomes over time.

Could you kindly provide clarification on why the 2010 IMD quintile data is not included?

Thank you for your time and assistance. I look forward to your response.

Kind regards,

Gabriel Hollis

History

#1 - 02/18/2025 05:31 PM - Understanding Society  User Support Team

Hi Gabriel,

I’m really sorry that we haven’t yet replied to your original message. I’ll try to find out and get back to you once I have more information. I will reply in

your original thread.

Best wishes,

Piotr Marzec,

UKHLS User Support

#2 - 02/24/2025 03:42 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 80

Hi Gabriel,

We had to decide on which LSOA to use for the IMDs and we settled on LSOA2011 as that covered the IMDs for most of the period for UKHLS.

IMD2010 ranking is based on the 2001 Census (LSOA2001), therefore it is unavailable.

Hope this helps.

Best wishes,

Piotr Marzec,

UKHLS User Support

#3 - 02/24/2025 03:42 PM - Understanding Society  User Support Team

- Private changed from Yes to No
